@charset "UTF-8";



/* -------------------------------------
bus
------------------------------------- */
.page_w {
	width:1250px;
	margin:0 auto;
}
#routemap {
	background-color: #f2f2f2;
}
#routemap h2 {
	text-align: center;
	display: block;
	margin: 0 auto;
}
#routemap h2 span {
	font-size:21px;
	text-align:center;
	color:#00926b;
	display: inline-block;
	vertical-align:top;
	padding-bottom: 5px;
	margin-bottom:30px;
	border-bottom: 1px dotted #000;
}

.sec_ttl,#airport_to_access h2 {
	color:#00926b;
	text-align: center;
	padding:0 0 30px;
	margin-bottom: 40px;
	position: relative;
}
.sec_ttl:after,#airport_to_access h2:after {
	content:"";
	width: 50px;
	height: 2px;
	background-color: #000;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform : translateX(-50%);
	-webkit-transform : translateX(-50%);
	-moz-transform : translateX(-50%);
	-ms-transform : translateX(-50%);
	-o-transform : translateX(-50%);
}

#airport_to_access h2 {
	color:#00926b;
}
#airport_to_access {
	padding:55px 0 75px;
	background-color: #fff;
}
#airport_to_access ul li a {
	font-size: 0;
	padding: 20px 0;
	display: block;
	border: 3px solid #f3c03f;
	border-radius: 0;
	background-color: #fff;
	box-sizing: border-box;
}
#airport_to_access ul li:not(:last-child) {
	margin-right: 16px;
}
#airport_to_access ul li {
	width: calc((99.9% - 63px) / 5);
}
#airport_to_access ul li a span {
	font-size: 17px;
	font-weight: bold;
	color: #00926b;
	display: inline-block;
	padding:45px 0 0;
	background: url(../imgs/bus/map_pin.png) no-repeat center top;
	background-size: 23px 35px;
	box-sizing: border-box;
}

#routemap h2:before {
/*
	content:"";
	width:37px;
	height:37px;
	display:block;
	margin:0 auto 7px auto;
	border:6px solid #0071bc;
	border-radius:50%;
	box-sizing:border-box;
*/
	display: none;
}
#routemap .maincap {
	text-align:center;
	margin-bottom:30px;
}
#routemap #maps {
	width:100%;
	margin-bottom:15px;
	box-sizing:border-box;
	position:relative;
}
#routemap #maps #maproute {
	position:absolute;
	top:30px;
	left:30px;
	z-index:10;
}
#routemap #maps #maproute li {
	display:none;
	border:1px solid #ccc;
	background-color:#fff;
	box-sizing:border-box;
}
#routemap #maps #maproute li p {
	font-size:0;
	padding:13px 15px;
	border-bottom:1px solid #ccc;
	box-sizing:border-box;
}
#routemap #maps #maproute li p span {
	font-size:16px;
	font-weight:500;
	color:#000000;
	line-height:1.4;
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
}
#routemap #maps #maproute li p .num {
	text-align:center;
	width:38px;
	height:38px;
	margin-right:10px;
	border-radius:50%;
}
#routemap #maps #maproute li p .name {
	width:calc(100% - 48px);
}
#routemap #maps #maproute li a {
	font-size:16px;
	font-weight:500;
	color:#fff;
	text-align:center;
	display:block;
	padding:20px 10px;
	background-image:url(../imgs/bus/icon_arrow_rgt_off.svg);
	background-position:right 10px center;
	background-repeat:no-repeat;
	background-size:9px 9px;
	box-sizing:border-box;
}


#routemap #maps #maproute li.route1 p .num {
	border:6px solid #3972b7;
}
#routemap #maps #maproute li.route1 a {
	background-color:#3972b7;
}
#routemap #maps #maproute li.route2 p .num {
	border:6px solid #00a07d;
}
#routemap #maps #maproute li.route2 a {
	background-color:#00a07d;
}
#routemap #maps #maproute li.route3 p .num {
	border:6px solid #ff9c45;
}
#routemap #maps #maproute li.route3 a {
	background-color:#ff9c45;
}
#routemap #maps #maproute li.route4 p .num {
	border:6px solid #0c4a57;
}
#routemap #maps #maproute li.route4 a {
	background-color:#0c4a57;
}
#routemap #maps #maproute li.route5 p .num {
	border:6px solid #d05887;
}
#routemap #maps #maproute li.route5 a {
	background-color:#d05887;
}
#routemap #maps #maproute li.route6 p .num {
	border:6px solid #0098cf;
}
#routemap #maps #maproute li.route6 a {
	background-color:#0098cf;
}
#routemap #maps #maproute li.route7 p .num {
	border:6px solid #ff914f;
}
#routemap #maps #maproute li.route7 a {
	background-color:#ff914f;
}
#routemap #maps #maproute li.route8 p .num {
	border:6px solid #6e96ca;
}
#routemap #maps #maproute li.route8 a {
	background-color:#6e96ca;
}
#routemap #maps #maproute li.route9 p .num {
	border:6px solid #6572c1;
}
#routemap #maps #maproute li.route9 a {
	background-color:#6572c1;
}
#routemap #maps #maproute li.route10 p .num {
	border:6px solid #007f91;
}
#routemap #maps #maproute li.route10 a {
	background-color:#007f91;
}
#routemap #maps #maproute li.route11 p .num {
	border:6px solid #445377;
}
#routemap #maps #maproute li.route11 a {
	background-color:#445377;
}
#routemap #maps #maproute li.route12 p .num {
	border:6px solid #805365;
}
#routemap #maps #maproute li.route12 a {
	background-color:#805365;
}
#routemap #maps #maproute li.route13 p .num {
	border:6px solid #6ca34e;
}
#routemap #maps #maproute li.route13 a {
	background-color:#6ca34e;
}
#routemap #maps #maproute li.route14 p .num {
	border:6px solid #00a99d;
}
#routemap #maps #maproute li.route14 a {
	background-color:#00a99d;
}
#routemap #maps #maproute li.route15 p .num {
	border:6px solid #c94524;
}
#routemap #maps #maproute li.route15 a {
	background-color:#c94524;
}
#routemap #maps #maproute li.route16 p .num {
	border:6px solid #356656;
}
#routemap #maps #maproute li.route16 a {
	background-color:#356656;
}
#routemap #maps #maproute li.route17 p .num {
	border:6px solid #74d4d5;
}
#routemap #maps #maproute li.route17 a {
	background-color:#74d4d5;
}
#routemap #maps #maproute li.route18 p .num {
	border:6px solid #ff5753;
}
#routemap #maps #maproute li.route18 a {
	background-color:#ff5753;
}
#routemap #maps #maproute li.route19 p .num {
	border:6px solid #6a88af;
}
#routemap #maps #maproute li.route19 a {
	background-color:#6a88af;
}
#routemap #maps #maproute li.route20 p .num {
	border:6px solid #ffb033;
}
#routemap #maps #maproute li.route20 a {
	background-color:#ffb033;
}
#routemap #maps #maproute li.route21 p .num {
	border:6px solid #00936b;
}
#routemap #maps #maproute li.route21 a {
	background-color:#00936b;
}
#routemap #maps #maproute li.route22 p .num {
	border:6px solid #ffbf42;
}
#routemap #maps #maproute li.route22 a {
	background-color:#ffbf42;
}
#routemap #maps #maproute li.route23 p .num {
	border:6px solid #008837;
}
#routemap #maps #maproute li.route23 a {
	background-color:#008837;
}
#routemap #maps #maproute li.route24 p .num {
	border:6px solid #ff3300;
}
#routemap #maps #maproute li.route24 a {
	background-color:#ff3300;
}
#routemap #maps #maproute li.route25 p .num {
	border:6px solid #4a017d;
}
#routemap #maps #maproute li.route25 a {
	background-color:#4a017d;
}
#routemap #maps #maproute li.route26 p .num {
	border:6px solid #f0047f;
}
#routemap #maps #maproute li.route26 a {
	background-color:#f0047f;
}
#routemap #maps #maproute li.route27 p .num {
	border:6px solid #e1ed00;
}
#routemap #maps #maproute li.route27 a {
	background-color:#e1ed00;
}
#routemap #maps #maproute li.route28 p .num {
	border:6px solid #335743;
}
#routemap #maps #maproute li.route28 a {
	background-color:#335743;
}
#routemap #maps #maproute li.route29 p .num {
	border:6px solid #41b8d4;
}
#routemap #maps #maproute li.route29 a {
	background-color:#41b8d4;
}
#routemap #maps #maproute li.route30 p .num {
	border:6px solid #6e96ca;
}
#routemap #maps #maproute li.route30 a {
	background-color:#6e96ca;
}
#routemap #maps #maproute li.route31 p .num {
	border:6px solid #32744d;
}
#routemap #maps #maproute li.route31 a {
	background-color:#32744d;
}
#routemap #maps #maproute li.route32 p .num {
	border:6px solid #6e96ca;
}
#routemap #maps #maproute li.route32 a {
	background-color:#6e96ca;
}
#routemap #maps #maproute li.route33 p .num {
	border:6px solid #bc77f5;
}
#routemap #maps #maproute li.route33 a {
	background-color:#bc77f5;
}
#routemap #maps #maproute li.route34 p .num {
	border:6px solid #74e2ea;
}
#routemap #maps #maproute li.route34 a {
	background-color:#74e2ea;
}
#routemap #maps #maproute li.route35 p .num {
	border:6px solid #609315;
}
#routemap #maps #maproute li.route35 a {
	background-color:#609315;
}
#routemap #maps #maproute li.route36 p .num {
	border:6px solid #ff5c44;
}
#routemap #maps #maproute li.route36 a {
	background-color:#ff5c44;
}
#routemap #maps #maproute li.route37 p .num {
	border:6px solid #06487e;
}
#routemap #maps #maproute li.route37 a {
	background-color:#06487e;
}
#routemap #maps #maproute li.route38 p .num {
	border:6px solid #ffd900;
}
#routemap #maps #maproute li.route38 a {
	background-color:#ffd900;
}
#routemap #maps #maproute li.route39 p .num {
	border:6px solid #98b3ff;
}
#routemap #maps #maproute li.route39 a {
	background-color:#98b3ff;
}
#routemap #maps #maproute li.route40 p .num {
	border:6px solid #ffb4f1;
}
#routemap #maps #maproute li.route40 a {
	background-color:#ffb4f1;
}
#routemap #maps #maproute li.route41 p .num {
	border:6px solid #67c6dd;
}
#routemap #maps #maproute li.route41 a {
	background-color:#67c6dd;
}
#routemap #maps #maproute li.route42 p .num {
	border:6px solid #0c0051;
}
#routemap #maps #maproute li.route42 a {
	background-color:#0c0051;
}
#routemap #maps #maproute li.route43 p .num {
	border:6px solid #f98199;
}
#routemap #maps #maproute li.route43 a {
	background-color:#f98199;
}
#routemap #maps #maproute li.route44 p .num {
	border:6px solid #f80140;
}
#routemap #maps #maproute li.route44 a {
	background-color:#f80140;
}
#routemap #maps #maproute li.route45 p .num {
	border:6px solid #808000;
}
#routemap #maps #maproute li.route45 a {
	background-color:#808000;
}
#routemap #maps #maproute li.route46 p .num {
	border:6px solid #7c6e67;
}
#routemap #maps #maproute li.route46 a {
	background-color:#7c6e67;
}
#routemap #maps #maproute li.route47 p .num {
	border:6px solid #3972b7;
}
#routemap #maps #maproute li.route47 a {
	background-color:#3972b7;
}
#routemap #maps #maproute li.route48 p .num {
	border:6px solid #738aa2;
}
#routemap #maps #maproute li.route48 a {
	background-color:#738aa2;
}
#routemap #maps #maproute li.route49 p .num {
	border:6px solid #8c8c00;
}
#routemap #maps #maproute li.route49 a {
	background-color:#8c8c00;
}
#routemap #maps #maproute li.route50 p .num {
	border:6px solid #802000;
}
#routemap #maps #maproute li.route50 a {
	background-color:#802000;
}
#routemap #maps #maproute li.route51 p .num {
	border:6px solid #90e172;
}
#routemap #maps #maproute li.route51 a {
	background-color:#90e172;
}
#routemap #maps #maproute li.route52 p .num {
	border:6px solid #d9a606;
}
#routemap #maps #maproute li.route52 a {
	background-color:#d9a606;
}
#routemap #maps #maproute li.route53 p .num {
	border:6px solid #a6a66c;
}
#routemap #maps #maproute li.route53 a {
	background-color:#a6a66c;
}
#routemap #maps #maproute li.route54 p .num {
	border:6px solid #3f3f3f;
}
#routemap #maps #maproute li.route54 a {
	background-color:#3f3f3f;
}
#routemap #maps #maproute li.route55 p .num {
	border:6px solid #043456;
}
#routemap #maps #maproute li.route55 a {
	background-color:#043456;
}
#routemap #maps #maproute li.route56 p .num {
	border:6px solid #be7e47;
}
#routemap #maps #maproute li.route56 a {
	background-color:#be7e47;
}
#routemap #maps #maproute li.route57 p .num {
	border:6px solid #520019;
}
#routemap #maps #maproute li.route57 a {
	background-color:#520019;
}
#routemap #maps #maproute li.route58 p .num {
	border:6px solid #998177;
}
#routemap #maps #maproute li.route58 a {
	background-color:#998177;
}
#routemap #maps #maproute li.route59 p .num {
	border:6px solid #737373;
}
#routemap #maps #maproute li.route59 a {
	background-color:#737373;
}
#routemap #maps #maproute li.route60 p .num {
	border:6px solid #83014c;
}
#routemap #maps #maproute li.route60 a {
	background-color:#83014c;
}
#routemap #maps #maproute li.route61 p .num {
	border:6px solid #80a7ce;
}
#routemap #maps #maproute li.route61 a {
	background-color:#80a7ce;
}
#routemap #maps #maproute li.route62 p .num {
	border:6px solid #4dbdd7;
}
#routemap #maps #maproute li.route62 a {
	background-color:#4dbdd7;
}
#routemap #maps #maproute li.route63 p .num {
	border:6px solid #7c5005;
}
#routemap #maps #maproute li.route63 a {
	background-color:#7c5005;
}
#routemap #maps #maproute li.route64 p .num {
	border:6px solid #13007c;
}
#routemap #maps #maproute li.route64 a {
	background-color:#13007c;
}
#routemap #maps #maproute li.route65 p .num {
	border:6px solid #d4013f;
}
#routemap #maps #maproute li.route65 a {
	background-color:#d4013f;
}
#routemap #maps #maproute li.route66 p .num {
	border:6px solid #01a0c6;
}
#routemap #maps #maproute li.route66 a {
	background-color:#01a0c6;
}



#routemap #maps #mapimg {
	width:100%;
/*	padding-top:56%;*/
	padding-top: 75%;
	overflow:hidden;
	box-sizing:border-box;
	position:relative;
}
#routemap #maps #mapimg .zoomer {
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.noarea #imgmap {
	position:relative;
	z-index:-1;
}
.noarea area {
	display:none;
	pointer-events:none;
	position:relative;
	z-index:-1;
}




#routemap .zoomer .zoomer-controls {
	padding:8px;
	background-color:#bfced6;
	box-shadow:none;
	z-index:2;
}
#routemap .zoomer .zoomer-controls-bottom {
	margin:0;
	bottom:30px;
	left:auto;
	right:30px;
}
#routemap .zoomer .zoomer-controls span {
	text-indent:100%;
	white-space:nowrap;
	width:46px;
	height:46px;
	background-color:#fff;
	border:2px solid #b3b3b3;
	overflow:hidden;
	position:relative;
	transition:background-color 0.3s;
}
#routemap .zoomer .zoomer-controls span:hover {
	background-color:#000;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-out {
	margin-right:8px;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-out:after {
	content:"";
	width:12px;
	height:2px;
	display:block;
	margin:0 auto;
	background-color:#000;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	z-index:1;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	transition:background-color 0.3s;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-out:hover:after {
	background-color:#fff;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-in:before, #routemap .zoomer .zoomer-controls span.zoomer-zoom-in:after {
	content:"";
	display:block;
	margin:0 auto;
	background-color:#000;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	z-index:1;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	transition:background-color 0.3s;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-in:hover:before, #routemap .zoomer .zoomer-controls span.zoomer-zoom-in:hover:after {
	background-color:#fff;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-in:before {
	width:12px;
	height:2px;
}
#routemap .zoomer .zoomer-controls span.zoomer-zoom-in:after {
	width:2px;
	height:12px;
}


#routesearch p.cap {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}
#routesearch #dp, #routesearch #ar {
	font-size:0;
	margin-bottom:20px;
}
#routesearch #ar {
	margin-bottom:0px;
}
#routesearch form, #routesearch a {
	display:inline-block;
	vertical-align:middle;
	border:1px solid #ccc;
	box-sizing:border-box;
}
#routesearch form {
	font-size:0;
	width:64.3%;
}
#routesearch form .select_box {
	width:calc(100% - 30px);
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
	overflow:hidden;
	position:relative;
}
#routesearch form .select_box::before {
	content:"";
	width:9px;
	height:9px;
	display:block;
	background:url(../imgs/bus/icon_arrow_btm_off.svg) no-repeat center center;
	background-size:9px 9px;
	position:absolute;
	top:50%;
	right:11px;
	z-index:1;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
#routesearch form .select_box:nth-child(1) {
	width:25.6%;
	border-right:1px solid #ccc;
}
#routesearch form .select_box:nth-child(2) {
	width:74.4%;
}
#routesearch form select {
	font-size:16px;
	font-weight:bold;
	color:#999999;
	width:100%;
	height:62px;
	padding:5px 30px 5px 15px;
	box-sizing:border-box;
	cursor:pointer;
	outline:none;
	background:transparent;
	background-image:none;
	box-shadow:none;
	-webkit-appearance:none;
	appearance:none;
	border:none;
	box-sizing:border-box;
}
#routesearch form select::-ms-expand {
    display:none;
}
#routesearch form select option {
	padding:5px;
	box-sizing:border-box;
}





#routesearch a {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:35.7%;
	padding:20px 10px;
	border-left:none;
	background:#3972b7 url(../imgs/bus/icon_arrow_rgt_off.svg) no-repeat right 10px center;
	background-size:9px 9px;
	transition:opacity 0.3s;
}
#routesearch a.disable {
	cursor:default;
	pointer-events:none;
	opacity:0.5;
}


.list > li a p {
	color:#0288d1;
	margin-bottom:15px;
}
.list.searchlist > li a p {
	margin-bottom:0;
}
.list > li a p.route {
	font-size:0;
	margin-bottom:5px;
}
.list > li a p.route span {
	font-size:13px;
	font-weight:bold;
	color:#fff;
	line-height:1.2;
	display:inline-block;
	padding:4px 10px 5px 10px;
	border-radius:4px;
	background-color:#0288d1;
	box-sizing:border-box;
}

.banner {
	font-size:0;
}
.banner li {
	width:48.4%;
	margin:0 3.2% 20px 0;
	display:inline-block;
	vertical-align:top;
}
.banner li:nth-child(2n), .banner li:last-child {
	margin-right:0;
}
.banner li a {
	display:block;
}
.banner li a img {
	width:100%;
	height:auto;
	display:block;
}

.search {
	margin-bottom:25px;
}
.search ul {
	font-size:0;
	text-align:center;
	margin-bottom:10px;
}
.search li {
	font-size:0;
	display:inline-block;
	vertical-align:middle;
	margin-right:40px;
	margin-bottom:10px;
}
.search li:last-child {
	margin-right:0;
}
.search li label {
	position:relative;
}
.search li input, .search li span {
	font-size:14px;
	display:inline-block;
	vertical-align:middle;
	padding-left:27px;
	box-sizing:border-box;
}
.search input[type="checkbox"],
.search input[type="radio"] {
	margin:0;
	padding:0;
	background:none;
	border:none;
	border-radius:0;
	outline:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.search input[type="checkbox"] + span {
	position:relative;
}
.search label input[type="checkbox"] + span::before {
	border:1px solid #ccc;
}
.search label input[type="checkbox"] {
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
.search label input[type="checkbox"] + span::before, .search label input[type="checkbox"] + span::after {
	content:'';
	display:inline-block;
	position: absolute;
	top:0;
	left:0;
	box-sizing:border-box;
}
.search label input[type="checkbox"] + span::before {
	width:22px;
	height:22px;
	border:1px #ccc solid;
	border-radius:5px;
	background-color:transparent;
	z-index:0;
	transition:background-color 0.5s;
}
.search label input[type="checkbox"] + span::after {
	z-index:1;
	margin:5px 8px;
	width:6px;
	height:9px;
}
.search label input[type="checkbox"]:checked + span::before {
	background-color:#616161;
}
.search label input[type="checkbox"]:checked + span::after {
	border:2px solid #fff;
	border-width:0 2px 2px 0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}

.search .submit {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:170px;
	display:block;
	padding:8px 10px;
	margin:0 auto;
	outline:none;
	border:none;
	border-radius:25px;
	background-color:#ff882d;
	box-sizing:border-box;
	cursor:pointer;
	-webkit-appearance:none;
}
.search .submit:hover {
	opacity:0.8;
}


.postttl {
	padding:25px 0 27px 0;
	margin-bottom:35px;
	border-top:3px solid #0288d1;
	border-bottom:3px solid #0288d1;
}
.postttl p {
	font-size:18px;
	line-height:1.4;
	text-align:center;
	margin-bottom:5px;
}
.postttl h1 {
	font-size:24px;
	font-weight:bold;
	line-height:1.4;
	text-align:center;
}
.postimg {
	margin-bottom:40px;
}
.postimg li {
	width:48.6%;
	float:left;
}
.postimg li:nth-child(2) {
	float:right;
}
.postimg li img {
	width:100%;
	height:auto;
}

.content_ttl {
	color:#0288d1;
	border-bottom:2px solid #0288d1;
}
.sub_content h3 {
	background-color:#0288d1;
}
.content_blk .tb_scedule th span {
	background-color:#0288d1;
}
#gmap {
	height:560px;
	background-color:#e4e4e4;
}

.sub_content .reverse {
	margin:0 0 10px 0;
	padding-top:20px;
}
.sub_content .reverse.bdr {
	border-top:1px solid #ccc;
}
.sub_content .reverse a {
	font-size:21px;
	font-weight:bold;
	line-height:1.2;
	color:#fff;
	text-align:center;
	display:block;
	padding:22px 10px 20px 10px;
	margin:0 auto 0 auto;
	background-color:#75c559;
	border-radius:50px;
	box-sizing:border-box;
	box-shadow: 0px 5px 0 0px #bfc932;
}
.sub_content .reverse a img {
	display:inline-block;
	vertical-align:middle;
	margin-right:15px;
}

#side_banner {
	margin-bottom:25px;
}
#side_banner li {
	margin-bottom:20px;
}
#side_banner li:last-child {
	margin-bottom:0px;
}
#side_banner li a {
	display:block;
}
#side_banner li a img {
	width:100%;
	height:auto;
}

/*============================
#recommend
============================*/
section#recommend.blk.bg_gray {
}

h2.sec_ttl {
}
h2.sec_ttl span {
}
#recommend div.list_wrap {
	margin-bottom: 35px;
}
div.list_wrap * {
box-sizing: border-box;
}
div.list_wrap {
	padding:50px 57px;
	border-radius: 20px;
	background-color: #f1f0e8;
}
div.list_wrap h3.list_ttl {
	font-size: 18px;
	text-align: center;
	color:#fff;
	padding:10px 0;
	display: block;
	margin-bottom: 30px;
	background-color: #00926b;
}
div.list_wrap div.bus_about.diib {
	font-size: 0;
	margin-bottom: 60px;
}
div.list_wrap div.bus_about.diib div.bus_about_half {
}
div.list_wrap div.bus_about.diib div.bus_about_half >* {
	width: 50%;
	display: inline-block;
	vertical-align:top;
}
div.list_wrap div.bus_about div.bus_about_half div.right_ctt {
	padding-right: 40px;
	border-radius: 10px;
}
div.list_wrap div.bus_about div.bus_about_half div.right_ctt img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	box-shadow:rgba(000, 000, 000, 0.120000) 2px 2px 6px 3px; -webkit-box-shadow:rgba(000, 000, 000, 0.120000) 2px 2px 6px 3px; -moz-box-shadow:rgba(000, 000, 000, 0.120000) 2px 2px 6px 3px;zoom: 1;position:relative;
}
div.list_wrap div.bus_about div.bus_about_half div.left_ctt {
	padding-left: 35px;
}
div.list_wrap div.bus_about div.bus_about_half div.left_ctt p {
	font-size: 14px;
	margin-bottom: 30px;
}
a.to_link {
	font-size: 12px;
	color:#fff;
	text-align: center;
	width: 195px;
	padding:6px;
	display: block;
	background:#f3c03f url(../imgs/bus/icon2.png) center left 15px /9px 10px no-repeat;
	border-radius: 20px;
}
div.list_wrap ul.bus_list {
	font-size: 0;
}
div.list_wrap ul.bus_list li {
	width: 46%;
	display: inline-block;
	vertical-align:top;
	border-top:1px solid #00926b;
}
div.list_wrap ul.bus_list li:nth-last-child(-n+2) {
	border-bottom:1px solid #00926b;
}
div.list_wrap ul.bus_list li:nth-child(odd) {
	margin-right:8%;
}
div.list_wrap ul.bus_list li div.ctt {
	padding:20px 36px 26px;
}
div.list_wrap ul.bus_list li div.ctt p.b_l_ttl {
	font-size: 16px;
	color: #00926b;
	font-weight: bold;
	position: relative;
	margin-bottom: 5px;
}
div.list_wrap ul.bus_list li div.ctt p[class*="txt"] {
	font-size:12px;
	padding-left:22px;
	position: relative;
	margin-bottom: 5px;
}
div.list_wrap ul.bus_list li div.ctt p:before,div.list_wrap ul.bus_list li div.ctt p.b_l_ttl:after {
content: "";
	width: 15px;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	transform : translateY(-50%);
	-webkit-transform : translateY(-50%);
	-moz-transform : translateY(-50%);
	-ms-transform : translateY(-50%);
	-o-transform : translateY(-50%);
	background-color: #00926b;
}
div.list_wrap ul.bus_list li div.ctt p.b_l_ttl:before {
	left: -25px;
	background-color: #fff;
	z-index: 2;
}
div.list_wrap ul.bus_list li div.ctt p.b_l_ttl:after {
	width: 21px;
	height: 21px;
	border-radius: 50%;
	z-index: 1;
	left: -28px;
}
div.list_wrap ul.bus_list li div.ctt p.b_l_txt_course {
	font-weight: bold;
}
div.list_wrap ul.bus_list li div.ctt p.b_l_txt_limited {
}
div.list_wrap ul.bus_list li div.ctt a.to_link {
	margin-top: 13px;
}
div.list_wrap div.bus_about div.bus_about_all {
	text-align: center;
}
div.list_wrap div.bus_about div.bus_about_all p {
	margin-bottom: 40px;
}
div.list_wrap div.bus_list {
}
div.list_wrap div.bus_list h4 {
	font-size: 16px;
	color:#00926b;
	text-align: center;
	display: block;
	padding:8px 0;
	margin: 45px auto;
	border:2px solid #00926b;
	position: relative;
	z-index: 3;
	overflow: visible;
}
div.list_wrap div.bus_list h4:before,div.list_wrap div.bus_list h4:after {
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 9.5px 0 9.5px;
	border-color: #00926b transparent transparent transparent;
	position: absolute;
	left: 50%;
	transform : translateX(-50%);
	-webkit-transform : translateX(-50%);
	-moz-transform : translateX(-50%);
	-ms-transform : translateX(-50%);
	-o-transform : translateX(-50%);
	bottom:-16px;
}
div.list_wrap div.bus_list h4:after {
	bottom:-13px;
	border-color: #f1f0e8 transparent transparent transparent;
}
div.list_wrap div.bus_list h4 span {
}

/*============================
#pdf
============================*/
section#pdf.blk {
}
section#pdf.blk div.page {
}
section#pdf.blk div.page h2.sec_ttl {
}
section#pdf.blk div.page h2.sec_ttl span {
}
section#pdf.blk div.page div.list_wrap {
	padding-top: 0;
	padding-bottom: 0;
	background-color:transparent;
}
section#pdf.blk div.page div.list_wrap div.bus_about {
}
section#pdf.blk div.page div.list_wrap div.bus_about div.bus_about_all {
}
section#pdf.blk div.page div.list_wrap div.bus_about div.bus_about_all p {
	text-align: center;
	margin-bottom: 40px;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib {
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half {
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.right_ctt {
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.right_ctt img {
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt {
}

/*============================
#stationwrap
============================*/
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap {
	font-size: 0;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap {
	width: 49%;
	display: inline-block;
	vertical-align:top;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap:nth-child(odd) {
margin-right: 1%;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table {
	width: 100%;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody {
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr {
	font-size: 0;
	border:1px solid #cccccc;
	display: block;
	margin: 5px auto;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr:first-child {
	background-color: #f1f0e8;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr >* {
	font-weight: bold;
	padding:5px 0;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr a {
	color: #00926b;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr >*:first-child {
	font-size: 12px;
width: 53px;
	display: inline-block;
	vertical-align: top;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr >*:nth-child(2) {
	font-size: 14px;
	color: #00926b;
	width:calc(100% - 53px);
	display: inline-block;
	vertical-align: top;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr th {
	background-color: #f1f0e8;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr td {
	text-align: center;
}
section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr >*:nth-child(2) {
text-align:left;
	padding-left: 10px;
	border-left:1px solid #cccccc;
}


@media screen and (max-width:1310px) {
	.page_w {
		width:100%;
		padding:0 20px;
		box-sizing:border-box;
	}
}
@media screen and (max-width:1200px) {
	#routemap #maps #maproute {
		top:25px;
		left:25px;
	}
	#routemap #maps #maproute li p {
		padding:11px 13px;
	}
	#routemap #maps #maproute li a {
		padding:18px 10px;
	}
	#routemap .zoomer .zoomer-controls-bottom {
		bottom:25px;
		right:25px;
	}
	#routemap .zoomer .zoomer-controls {
		padding:7px;
	}
	#routemap .zoomer .zoomer-controls span {
		width:43px;
		height:43px;
	}
	#routemap .zoomer .zoomer-controls span.zoomer-zoom-out {
		margin-right:7px;
	}
	
	
	.list > li a p {
		margin-bottom:13px;
	}
	
	.search li {
		margin-right:35px;
	}
	.search li input, .search li span {
		padding-left:25px;
	}
	.search label input[type="checkbox"] + span::before {
		width:20px;
		height:20px;
	}
	.search label input[type="checkbox"] + span::after {
		margin:4px 7px;
		width:6px;
		height:9px;
	}
	
	.postttl {
		padding:23px 0 25px 0;
		margin-bottom:32px;
	}
	.postttl p {
		font-size:17px;
	}
	.postttl h1 {
		font-size:22px;
	}
	.postimg {
		margin-bottom:35px;
	}
	
	#gmap {
		height:510px;
	}
	
	.sub_content .reverse {
		margin:0 0 7px 0;
		padding-top:17px;
	}
	.sub_content .reverse a {
		font-size:19px;
		padding:20px 10px 18px 10px;
	}
	.sub_content .reverse a img {
		width:32px;
		height:39px;
		margin-right:13px;
	}
}
@media screen and (max-width:1000px) {
	#airport_to_access ul li {
		width:calc((99.9% - 60px) / 3);
	}
	#airport_to_access ul li:nth-child(3n) {
		margin-top: 0;
		margin-right: 0;
	}
	#airport_to_access ul li:nth-last-child(-n+2) {
margin-top: 16px;
}
}
@media screen and (max-width:980px) {

	#routemap #maps #maproute {
		top:20px;
		left:20px;
	}
	#routemap #maps #maproute li p {
		padding:9px 11px;
	}
	#routemap #maps #maproute li p span {
		font-size:15px;
	}
	#routemap #maps #maproute li p .num {
		width:35px;
		height:35px;
		margin-right:8px;
	}
	#routemap #maps #maproute li p .name {
		width:calc(100% - 43px);
	}
	#routemap #maps #maproute li a {
		font-size:15px;
		padding:16px 10px;
	}
	#routesearch p.cap {
		font-size:15px;
	}
	#routesearch form {
		width:calc(100% - 200px);
	}
	#routesearch form .select_box:nth-child(1) {
		width:170px;
	}
	#routesearch form .select_box:nth-child(2) {
		width:calc(100% - 170px);
	}
	#routesearch form select {
		font-size:15px;
		height:60px;
	}
	#routesearch a {
		font-size:15px;
		width:200px;
	}
	
	#routemap .zoomer .zoomer-controls-bottom {
		bottom:20px;
		right:20px;
	}
	#routemap .zoomer .zoomer-controls {
		padding:6px;
	}
	#routemap .zoomer .zoomer-controls span {
		width:39px;
		height:39px;
	}
	#routemap .zoomer .zoomer-controls span.zoomer-zoom-out {
		margin-right:6px;
	}
	
	
	.list > li a p {
		margin-bottom:12px;
	}
	
	.search li {
		margin-right:30px;
	}
	.search li input, .search li span {
		padding-left:24px;
	}
	.search label input[type="checkbox"] + span::before {
		width:19px;
		height:19px;
	}
	.search label input[type="checkbox"] + span::after {
		margin:4px 7px;
		width:5px;
		height:8px;
	}
	
	.postttl {
		padding:21px 0 23px 0;
		margin-bottom:29px;
	}
	.postttl p {
		font-size:16px;
	}
	.postttl h1 {
		font-size:20px;
	}
	.postimg {
		margin-bottom:30px;
	}
	
	#gmap {
		height:460px;
	}
	.sub_content .reverse {
		margin:0 0 5px 0;
		padding-top:15px;
	}
	.sub_content .reverse a {
		font-size:18px;
		padding:18px 10px 16px 10px;
	}
	.sub_content .reverse a img {
		width:30px;
		height:36px;
		margin-right:12px;
	}
}
@media screen and (max-width:880px) {
	
}
@media screen and (max-width:768px) {

	#routemap #maps #maproute {
		display:block;
		margin-bottom:15px;
		position:static;
	}
	#routemap #maps #maproute li p {
		padding:8px 10px;
	}
	#routemap #maps #maproute li p span {
		font-size:14px;
	}
	#routemap #maps #maproute li p .num {
		width:34px;
		height:34px;
		margin-right:5px;
		padding-top:1px;
	}
	#routemap #maps #maproute li p .name {
		width:calc(100% - 39px);
	}
	#routemap #maps #maproute li a {
		font-size:14px;
		padding:14px 10px;
	}
	#routesearch p.cap {
		font-size:14px;
	}
	#routesearch form {
		width:calc(100% - 200px);
	}
	#routesearch form select {
		font-size:14px;
		height:58px;
	}
	#routesearch a {
		font-size:14px;
		width:200px;
	}
	
	#routemap .zoomer .zoomer-controls-bottom {
		bottom:15px;
		right:15px;
	}
	#routemap .zoomer .zoomer-controls {
		padding:5px;
	}
	#routemap .zoomer .zoomer-controls span {
		width:35px;
		height:35px;
	}
	#routemap .zoomer .zoomer-controls span.zoomer-zoom-out {
		margin-right:5px;
	}
	
	
	.list > li a p {
		margin-bottom:10px;
	}
	
	.search li {
		margin-right:25px;
	}
	.search li input, .search li span {
		font-size:13px;
		padding-left:22px;
	}
	.search label input[type="checkbox"] + span::before {
		width:18px;
		height:18px;
	}
	.search label input[type="checkbox"] + span::after {
		margin:4px 6px;
		width:5px;
		height:8px;
	}
	.search .submit {
		font-size:13px;
	}
	
	.postttl {
		padding:19px 0 21px 0;
		margin-bottom:26px;
	}
	.postttl p {
		font-size:15px;
	}
	.postttl h1 {
		font-size:19px;
	}
	.postimg {
		margin-bottom:25px;
	}
	
	#gmap {
		height:410px;
	}
	.sub_content .reverse {
		margin:0 0 3px 0;
		padding-top:5px;
	}
	.sub_content .reverse a {
		font-size:17px;
		padding:12px 10px 12px 10px;
	}
	.sub_content .reverse a img {
		width:26px;
		height:31px;
		display:block;
		margin:0 auto 5px auto;
	}
	
	.sec_ttl, #airport_to_access h2 {
		padding: 0 0 20px;
		margin-bottom: 30px;
	}
	
	#routemap h2 span {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	#airport_to_access {
		padding: 55px 0;
	}
	
	div.list_wrap {
		padding: 30px 20px;
		border-radius: 20px;
	}
	div.list_wrap h3.list_ttl {
		font-size: 17px;
		padding: 8px 0;
		margin-bottom: 25px;
	}
	
	div.list_wrap div.bus_about.diib {
		margin-bottom: 35px;
	}
	div.list_wrap div.bus_about.diib div.bus_about_half >* {
		width: 100%;
		display: block;
		vertical-align: top;
	}
	div.list_wrap div.bus_about div.bus_about_half div.right_ctt {
		padding-right: 0px;
	}
	div.list_wrap div.bus_about div.bus_about_half div.left_ctt {
		padding-left: 0;
		margin-top:35px;
	}
	div.list_wrap div.bus_about div.bus_about_half div.left_ctt p {
		margin-bottom: 20px;
	}
	div.list_wrap ul.bus_list li {
		width: 100%;
	}
	div.list_wrap ul.bus_list li:nth-child(odd) {
		margin-right: 0;
	}
	div.list_wrap ul.bus_list li div.ctt {
		padding: 10px 0 18px 20px;
	}
	div.list_wrap ul.bus_list li div.ctt p.b_l_ttl {
		font-size: 15px;
	}
	div.list_wrap ul.bus_list li div.ctt p:before, div.list_wrap ul.bus_list li div.ctt p.b_l_ttl:after {
		width: 11px;
	}
	div.list_wrap ul.bus_list li div.ctt p.b_l_ttl:before {
		left: -17px;
	}
	div.list_wrap ul.bus_list li div.ctt p.b_l_ttl:after {
		width: 15px;
		height: 15px;
		left: -19px;
	}
	div.list_wrap div.bus_about div.bus_about_all p {
		margin-bottom: 30px;
	}
	
	div.list_wrap div.bus_about div.bus_about_all p {
		margin-bottom: 20px;
	}
	div.list_wrap div.bus_list h4 {
		font-size: 15px;
		padding: 6px 0;
		margin: 25px auto 35px;
	}
}
@media screen and (max-width:640px) {
	#routemap #maps #maproute {
		top:10px;
		left:10px;
	}
	#routesearch form {
		width:calc(100% - 0px);
		border-bottom:none;
	}
	#routesearch form .select_box {
		display:block;
	}
	#routesearch form .select_box:nth-child(1) {
		width:100%;
		border-right:none;
		border-bottom:1px solid #ccc;
	}
	#routesearch form .select_box:nth-child(2) {
		width:calc(100% - 0px);
	}
	#routesearch form select {
		height:58px;
	}
	#routesearch a {
		width:100%;
		display:block;
	}
	
	#routemap .zoomer .zoomer-controls-bottom {
		bottom:10px;
		right:10px;
	}
	#routemap .zoomer .zoomer-controls span {
		width:30px;
		height:30px;
	}
	
	
	.banner li {
		margin-bottom:15px;
	}
	
	.search li {
		margin-right:20px;
	}
	
	.postttl {
		padding:17px 0 19px 0;
		margin-bottom:23px;
	}
	.postttl p {
		font-size:14px;
	}
	.postttl h1 {
		font-size:18px;
	}
	
	#gmap {
		height:360px;
	}
	.sub_content .reverse a {
		font-size:16px;
	}
	.sub_content .reverse a img {
		width:22px;
		height:27px;
	}
	
	#airport_to_access ul li:nth-last-child(-n+2) {
		margin-top: 12px;
	}
	#airport_to_access ul li:not(:last-child) {
		margin-right: 12px;
	}
	#airport_to_access ul li a {
		padding: 15px 0;
	}
	#airport_to_access ul li a span {
		font-size: 15px;
		padding: 31px 0 0;
		background-size: 18px 25px;
	}
}
@media screen and (max-width:480px) {

	
	#routemap .zoomer .zoomer-controls span {
		width:25px;
		height:25px;
	}
	
	.banner li {
		width:100%;
		margin-right:0;
	}
	
	.search li {
		margin-right:15px;
	}
	.search li input, .search li span {
		font-size:12px;
		padding-left:20px;
	}
	.search label input[type="checkbox"] + span::before {
		width:17px;
		height:17px;
	}
	.search label input[type="checkbox"] + span::after {
		margin:5px 7px;
		width:4px;
		height:7px;
	}
	
	.postttl {
		padding:15px 0 17px 0;
		margin-bottom:20px;
	}
	.postttl p {
		font-size:13px;
	}
	.postttl h1 {
		font-size:17px;
	}
	
	#gmap {
		height:310px;
	}
	.sub_content .reverse {
		margin-bottom:0;
	}
	.sub_content .reverse a {
		font-size:14px;
	}
	
	#routemap h2 span {
		font-size: 16px;
		margin-bottom: 20px;
	}
	#airport_to_access {
		padding: 35px 0 40px;
	}
	.sec_ttl, #airport_to_access h2 {
		font-size: 16px;
		padding: 0 0 20px;
		margin-bottom: 25px;
	}

	#airport_to_access ul li {
		width: calc((99.9% - 45px) / 3);
	}
}
@media screen and (max-width:400px) {
	.postimg li {
		width:100%;
		float:none;
	}
	.postimg li:nth-child(1) {
		margin-bottom:15px;
	}
	.postimg li:nth-child(2) {
		float:none;
	}
	
	#airport_to_access ul li {
		width: calc((99.9% - 12px) / 2);
	}
	#airport_to_access ul li:nth-child(2n) {
		margin-right: 0 !important;
}
	#airport_to_access ul li:nth-child(n+3) {
		margin-top: 12px;
	}
	
	#airport_to_access ul li a {
		padding: 10px 0;
	}
	#airport_to_access ul li a span {
		font-size: 14px;
		padding: 24px 0 0;
		background-size: 14px 20px;
	}
	
	div.list_wrap {
		padding: 20px 15px;
	}
	div.list_wrap ul.bus_list li div.ctt p.b_l_ttl {
		font-size: 13px;
	}
	div.list_wrap h3.list_ttl {
		font-size: 15px;
		padding: 6px 0;
		margin-bottom: 15px;
	}
	div.list_wrap div.bus_list h4 {
		font-size: 13px;
	}
	div.list_wrap div.bus_about div.bus_about_half div.left_ctt {
		margin-top: 25px;
	}
	div.list_wrap div.bus_about.diib {
		margin-bottom: 20px;
	}
	div.list_wrap div.bus_about div.bus_about_half div.left_ctt p {
		margin-bottom: 10px;
	}
	section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr >*:first-child {
		width: 35px;
	}
	section#pdf.blk div.page div.list_wrap div.bus_about.diib div.bus_about_half div.left_ctt div#stationwrap div.stationwrap table.station_table tbody tr >*:nth-child(2) {
		font-size: 13px;
		width: calc(100% - 35px);
	}
}
@media screen and (max-width:320px) {
	.postttl h1 {
		font-size:16px;
	}
	
	#gmap {
		height:260px;
	}
	
	.sub_content .reverse a img {
		width:20px;
		height:24px;
	}
}
@media screen and (min-width:769px) {
	
}